.block h3{
	box-shadow: 5px 8px #A8AABC;
    border-radius: 0;
	
}

.department #contentcontainer .block h3{
	color: #FFEECA;
}

.h4_margin{
	margin-top: 3.5rem;
}

.block h3{
	margin-top: initial;
}

.line-spacing{
	line-height: 3rem;
}

.ul-spacing{
	margin-bottom: 1.5rem;
}

@media (max-width: 1200px){
	.line-spacing{
		line-height: initial;	
	} 
}

@media (max-width: 1023px){
	.h4_margin{
		margin-top: initial;
	}
	
	.right{
		float: none;
	}
}